3

Possible Duplicate:
How to prevent updating of a specific package?

I'm looking for ways to blacklist packages from being suggested for update by the update manager.

Reason: gdesklets for instance works for me with v0.36.1-3, but the update manager keeps suggesting 0.36.1-4. When I use update manager, I generally just scan the list of updates and click Ok. Hoever when some packages which I want to keep at a certain version are in the middle I tend to miss them. Hence looking for a way to blacklist them for the purposes of the update manager.

I have found such a blacklist to disable packages from the auto-update, but it only seems to work with auto-update (fully unattended) - the update manager still lists the package for update and ticks it by default, like all packages.

Any hints as to where I could find this feature - if it exists?

merged by Marco Ceppi Jul 26 '12 at 15:08

This question was merged with How to prevent updating of a specific package? because it is an exact duplicate of that question.